.soft-hidden {
  display: none;
}
#validation-list-page,
#validation-single-page {
  font-family: 'Open Sans', sans-serif;
}
#validation-list-page .btn,
#validation-single-page .btn {
  border: none;
  font-family: inherit;
  font-size: inherit;
  color: inherit;
  background: none;
  cursor: pointer;
  display: inline-block;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 700;
  outline: none;
  position: relative;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}
#validation-list-page .btn-blue,
#validation-single-page .btn-blue {
  background: #0293d8 !important;
  color: #fff;
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  font-size: 16px;
  text-transform: none;
  min-height: 36px;
  border-color: #0076a6;
  box-shadow: 0 4px 0 #0076a6;
  padding: 5px 18px;
  -webkit-transition: none;
  -moz-transition: none;
  transition: none;
}
#validation-list-page .btn-blue:hover,
#validation-single-page .btn-blue:hover {
  box-shadow: 0 2px #0076a6;
  top: 2px;
}
#validation-list-page .btn-blue:active,
#validation-single-page .btn-blue:active {
  box-shadow: 0 0 #0076a6;
  top: 4px;
}
#validation-list-page .btn-navyblue,
#validation-single-page .btn-navyblue {
  background: #0e2050 !important;
  color: #fff;
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  font-size: 16px;
  text-transform: none;
  min-height: 36px;
  border-color: #001050;
  box-shadow: 0 4px 0 #001050;
  padding: 5px 18px;
  -webkit-transition: none;
  -moz-transition: none;
  transition: none;
}
#validation-list-page .btn-navyblue:hover,
#validation-single-page .btn-navyblue:hover {
  box-shadow: 0 2px #001050;
  top: 2px;
}
#validation-list-page .btn-navyblue:active,
#validation-single-page .btn-navyblue:active {
  box-shadow: 0 0 #001050;
  top: 4px;
}
#validation-list-page h2 {
  color: #0e2050;
  font-family: 'Open Sans', sans-serif;
  font-weight: 600;
  font-size: 16px;
  margin-bottom: 14px;
  padding-bottom: 5px;
  border-bottom: 1px #d7d7d7 solid;
}
#validation-list-page h2 a {
  color: #0e2050;
}
#validation-list-page .input-group {
  margin-bottom: 20px;
}
#validation-list-page .input-group-btn {
  vertical-align: top;
}
#validation-list-page .validations-list .img-box {
  position: relative;
}
#validation-list-page .validations-list .img-box img {
  display: block;
  width: 100%;
}
#validation-list-page .validations-list .img-box .overlay {
  position: absolute;
  bottom: 100%;
  left: 0;
  right: 0;
  background-color: rgba(0, 118, 160, 0.7);
  overflow: hidden;
  width: 100%;
  height: 0;
  transition: 0.5s ease;
}
#validation-list-page .validations-list .img-box .overlay .text {
  white-space: nowrap;
  color: white;
  font-size: 20px;
  position: absolute;
  overflow: hidden;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
}
#validation-list-page .validations-list .img-box .overlay .text .btn-circle {
  width: 40px;
  height: 40px;
  background: #FFF;
  border-radius: 20px;
  display: inline-block;
  font-size: 20px;
  margin: 0 5px;
  text-align: center;
  padding-top: 6px;
  color: #0293d8;
}
#validation-list-page .validations-list .img-box .overlay .text .btn-circle:hover {
  color: #FFF;
  background: #0293d8;
}
#validation-list-page .validations-list .img-box:hover .overlay {
  bottom: 0;
  height: 100%;
}
#validation-list-page .row-underline {
  padding-bottom: 5px;
  border-bottom: 1px #d7d7d7 solid;
}
#validation-list-page .btn-gray {
  background: #c2c2c2 !important;
  color: #fff;
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  font-size: 12px;
  text-transform: none;
  min-height: 26px;
  box-shadow: 0 4px 0 #959595;
  margin-top: 10px;
  margin-bottom: 10px;
  -webkit-transition: none;
  -moz-transition: none;
  transition: none;
  width: 100%;
}
#validation-list-page .btn-gray:hover {
  box-shadow: 0 2px #959595;
  top: 2px;
}
#validation-list-page .btn-gray:active {
  box-shadow: 0 0 #959595;
  top: 4px;
}
@media screen and (min-width: 768px) {
  #validation-list-page .btn-gray {
    width: auto;
  }
  #validation-list-page .btn-gray:first-child {
    margin-right: 15px;
  }
}
#validation-list-page .btn-search {
  width: 100%;
  min-height: 36px;
  border-radius: 0 3px 3px 0 !important;
  padding: 0 8px;
  margin: 0;
}
#validation-list-page .btn-search img {
  max-width: none;
  width: 22px;
  height: auto;
}
#validation-list-page .input-search {
  width: 100%;
  height: 40px;
  border-radius: 3px 0 0 3px !important;
  border: 1px #0076a6 solid;
  background-color: #e9ebed;
  font-weight: 400;
}
#validation-list-page .input-search::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  font-style: italic;
}
#validation-list-page .input-search::-moz-placeholder {
  /* Firefox 19+ */
  font-style: italic;
  opacity: 1;
}
#validation-list-page .input-search:-ms-input-placeholder {
  /* IE 10+ */
  font-style: italic;
}
#validation-list-page .input-search:-moz-placeholder {
  /* Firefox 18- */
  font-style: italic;
  opacity: 1;
}
#validation-list-page .input-search::placeholder {
  font-style: italic;
  opacity: 1;
}
#validation-list-page .control-group .control-label label {
  margin-top: 35px;
  color: #0293d8;
  font-family: 'Open Sans', sans-serif;
  font-weight: 600;
  font-size: 16px;
}
#validation-list-page .selects-search {
  margin-top: 15px;
}
#validation-list-page .selects-search .chzn-container-single {
  width: 100% !important;
}
#validation-list-page .selects-search .chzn-container-single .chzn-single {
  min-height: 36px;
  width: 100%;
  background: none;
  font-weight: 700;
  padding: 0;
  border-radius: 3px;
  background: #0293d8;
  color: #FFF;
  border-color: #0076a6;
  box-shadow: none;
}
#validation-list-page .selects-search .chzn-container-single .chzn-single span {
  min-height: 30px;
  text-align: center;
  line-height: 30px;
  border: 0 #0293d8 solid;
  box-shadow: 0 4px 0 #0076a6;
}
#validation-list-page .selects-search .chzn-container-single .chzn-single div {
  width: 40px;
  min-height: 32px;
  border-left: 1px #0076a6 solid;
  background: #0293d8;
}
#validation-list-page .selects-search .chzn-container-single .chzn-single div b {
  position: relative;
  height: 30px;
  background: url('../img/arrow_down_white.png') no-repeat center;
  box-shadow: 0 4px 0 #0076a6;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
  #validation-list-page .selects-search .chzn-container-single .chzn-single div b {
    background: url('../img/arrow_down_white.png') no-repeat center !important;
  }
}
@media only screen and (min-resolution: 144dpi) {
  #validation-list-page .selects-search .chzn-container-single .chzn-single div b {
    background: url('../img/arrow_down_white.png') no-repeat center !important;
  }
}
#validation-list-page .selects-search .chzn-container-single .chzn-single div b:hover {
  box-shadow: 0 2px #0076a6;
  top: 2px;
}
#validation-list-page .selects-search .chzn-container-single .chzn-single div b:active {
  box-shadow: 0 0 #0076a6;
  top: 4px;
}
#validation-list-page .selects-search .chzn-container-single .chzn-single abbr {
  top: 2px;
  right: 40px;
}
#validation-list-page .selects-search .chzn-container-single .chzn-single-with-deselect span {
  margin-right: 0;
}
#validation-list-page .selects-search .chzn-container-single .chzn-drop {
  border: 1px #0076a6 solid;
  width: 100%;
  border-radius: 3px;
  box-shadow: 2px 4px 5px #e9ebed;
  padding: 0;
}
#validation-list-page .selects-search .chzn-container-single .chzn-drop .chzn-results {
  margin: 0;
  padding: 0;
}
#validation-list-page .selects-search .chzn-container-single .chzn-drop .chzn-results .active-result {
  background-color: #FFF;
  color: #0293d8;
}
#validation-list-page .selects-search .chzn-container-single .chzn-drop .chzn-results .highlighted {
  color: #FFF;
  background: #0293d8;
}
#validation-list-page .selects-filters select {
  width: 100%;
}
#validation-list-page .selects-filters .control-group .control-label label {
  margin-top: 10px;
  font-family: 'Open Sans', sans-serif;
  font-weight: 600;
  font-size: 16px;
}
@media screen and (min-width: 768px) {
  #validation-list-page .selects-filters .control-group .control-label label {
    font-size: 12px;
  }
}
@media screen and (min-width: 980px) {
  #validation-list-page .selects-filters .control-group .control-label label {
    font-size: 16px;
  }
}
#validation-list-page .selects-filters .chzn-container-single {
  width: 100% !important;
}
#validation-list-page .selects-filters .chzn-container-single .chzn-single {
  min-height: 36px;
  width: 100%;
  background: none;
  border: 1px #0076a6 solid;
  color: #959595;
  padding: 0;
}
#validation-list-page .selects-filters .chzn-container-single .chzn-single span {
  min-height: 32px;
  line-height: 32px;
  padding-left: 8px;
}
#validation-list-page .selects-filters .chzn-container-single .chzn-single div {
  width: 17%;
  min-height: 32px;
  height: 32px;
}
#validation-list-page .selects-filters .chzn-container-single .chzn-single div b {
  background: url('../img/arrow_down_blue.png') no-repeat center;
  position: absolute;
  right: 5px;
  width: 13px;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
  #validation-list-page .selects-filters .chzn-container-single .chzn-single div b {
    background: url('../img/arrow_down_blue.png') no-repeat center !important;
  }
}
@media only screen and (min-resolution: 144dpi) {
  #validation-list-page .selects-filters .chzn-container-single .chzn-single div b {
    background: url('../img/arrow_down_blue.png') no-repeat center !important;
  }
}
#validation-list-page .selects-filters .chzn-container-single .chzn-single abbr {
  z-index: 100;
}
#validation-list-page .selects-filters .chzn-container-single .chzn-default span {
  color: #c2c2c2;
}
#validation-list-page .selects-filters .chzn-container-single .chzn-drop {
  border: 1px #0076a6 solid;
  width: 100%;
  border-radius: 3px;
  box-shadow: 2px 4px 5px #e9ebed;
  padding: 0;
}
#validation-list-page .selects-filters .chzn-container-single .chzn-drop .chzn-results {
  margin: 0;
  padding: 0;
}
#validation-list-page .selects-filters .chzn-container-single .chzn-drop .chzn-results .active-result {
  background-color: #FFF;
  color: #0293d8;
}
#validation-list-page .selects-filters .chzn-container-single .chzn-drop .chzn-results .highlighted {
  color: #FFF;
  background: #0293d8;
}
#validation-list-page .selects-filters input {
  min-width: 25px;
  margin-top: 43px;
}
#validation-list-page .validation-box {
  border: 1px #c2c2c2 solid;
  font-size: 12px;
  margin: 10px 0 30px;
  padding: 10px 8px;
  color: #595959;
  box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.3);
  word-wrap: break-word;
}
#validation-list-page .validation-box .img-box {
  width: 100%;
  margin: auto;
  overflow: hidden;
}
#validation-list-page .validation-box .validation-wrapper {
  height: 165px;
  overflow: hidden;
}
#validation-list-page .validation-box .validation-wrapper .validation-title {
  margin: 10px 0;
  font-weight: bold;
}
#validation-list-page .validation-box .validation-wrapper .validation-title a {
  color: #595959;
  font-size: 13px;
}
#validation-list-page .validation-box .validation-wrapper .validation-title a:hover {
  color: #595959;
  text-decoration: none;
}
#validation-list-page .validation-box .validation-wrapper .validation-highlights p {
  margin: 0;
}
#validation-list-page .validation-box .validation-wrapper .validation-highlights ul {
  padding-left: 15px;
  list-style: none;
  margin: 0;
}
#validation-list-page .validation-box .validation-wrapper .validation-highlights ul li:before {
  content: "\2022";
  color: #0293d8;
  font-weight: bold;
  display: inline-block;
  width: 1em;
  margin-left: -1em;
}
#validation-list-page .validation-box .validation-country {
  position: absolute;
  top: 0;
  left: 0;
  background-color: rgba(255, 255, 255, 0.9);
  padding: 5px;
}
#validation-list-page .validation-box .validation-country img {
  display: inline-block;
  width: 15px;
  height: 15px;
  border-radius: 15px;
  margin-right: 5px;
}
#validation-list-page .info-box {
  background: #f7f7f7;
  color: #595959;
  border: 1px #595959 solid;
  border-radius: 3px;
  padding: 3px;
}
#validation-single-page {
  font-size: 14px;
}
#validation-single-page h1 {
  font-size: 18px;
  font-weight: bold;
  color: #0293d8;
}
#validation-single-page h2,
#validation-single-page .comment-header {
  font-size: 18px;
  color: #0293d8;
  font-weight: 600;
  padding-bottom: 4px;
  border-bottom: 1px solid #d7d7d7;
}
@media screen and (min-width: 992px) {
  #validation-single-page h2,
  #validation-single-page .comment-header {
    width: 80%;
  }
}
#validation-single-page .comment-header {
  margin: 20px 0 10px;
}
#validation-single-page h3 {
  font-size: 16px;
  color: #0293d8;
  font-weight: 600;
}
#validation-single-page .comment-reply {
  font-size: 14px;
  font-weight: 600;
  margin: 10px 0;
}
#validation-single-page .comment-reply a {
  color: #595959;
}
#validation-single-page .comment-reply a:hover {
  text-decoration: none;
}
#validation-single-page h4 {
  color: #0293d8;
  font-size: 15px;
  font-weight: 600;
}
#validation-single-page h5,
#validation-single-page h6 {
  font-size: 14px;
  font-weight: 600;
  color: #0293d8;
  margin: 5px 0;
}
#validation-single-page h5 a,
#validation-single-page h6 a {
  color: #595959;
}
#validation-single-page h5 a:hover,
#validation-single-page h6 a:hover {
  text-decoration: none;
}
#validation-single-page ul li {
  list-style-image: url('../img/li_img.png');
}
#validation-single-page table {
  width: 100%;
  background-color: #f6f6f6;
  border-collapse: collapse;
}
#validation-single-page table td {
  border: 1px solid #a7a9ac;
}
#validation-single-page #comments-list .comments-list-header {
  border-bottom: 3px solid #d7d7d7;
}
#validation-single-page .big {
  font-size: 24px;
  color: #0293d8;
  font-weight: 600;
}
#validation-single-page #recomended-box .good-practice {
  margin-bottom: 10px;
}
#validation-single-page #recomended-box .btn-blue {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
#validation-single-page .section {
  position: relative;
  margin: 30px 0 12px;
}
#validation-single-page .section .section-content {
  clear: right;
}
@media screen and (min-width: 992px) {
  #validation-single-page .section .section-content {
    width: 85%;
  }
}
#validation-single-page .validation-country {
  margin-top: 5px;
}
#validation-single-page .validation-country img {
  width: 15px;
  height: 15px;
  border-radius: 15px;
  margin: 0 5px;
}
#validation-single-page .btn-blue {
  margin-top: 30px;
}
#validation-single-page .balloon {
  position: static;
  float: right;
  display: block;
  width: 116px;
  height: 42px;
  font-size: 14px;
  color: #0293d8;
  font-weight: 600;
  background: url('../img/balloon.png') no-repeat top center;
  text-align: center;
  padding-top: 6px;
}
@media screen and (min-width: 992px) {
  #validation-single-page .balloon {
    position: absolute;
    top: 0;
    right: 0;
  }
}
#validation-single-page .publication-date {
  font-size: 12px;
  color: #A6A6A6;
  margin-top: 20px;
}
#validation-single-page #scheme svg rect[data-link-selector] {
  cursor: pointer;
}
#validation-single-page #scheme svg text {
  pointer-events: none;
}
#validation-single-page .bdp-comment {
  background-color: #d9edf7;
  cursor: pointer;
}
#validation-single-page .bdp-anchor {
  background-color: transparent !important;
  cursor: auto !important;
}
#ibe-tabs {
  list-style: none;
  float: none !important;
  margin: 0;
}
#ibe-tabs li {
  list-style: none;
  float: none;
}
#ibe-tabs li::before {
  display: none;
}
#ibe-tabs a,
#ibe-tabs a:link,
#ibe-tabs a:visited,
#ibe-tabs a:hover,
#ibe-tabs a:active,
#ibe-tabs a:focus {
  display: block;
  box-sizing: border-box;
  font-weight: 700;
  font-size: 16px;
  border: 1px #c2c2c2 solid;
  border-radius: 3px;
  margin-top: 8px;
  margin-bottom: 8px;
  padding: 15px;
  color: #0293d8;
}
@media screen and (min-width: 1200px) {
  #ibe-tabs a,
  #ibe-tabs a:link,
  #ibe-tabs a:visited,
  #ibe-tabs a:hover,
  #ibe-tabs a:active,
  #ibe-tabs a:focus {
    width: 80%;
    float: right;
  }
}
#ibe-tabs .bg-kmw {
  background: url('../img/bg_kmw.png') no-repeat bottom left;
}
#ibe-tabs .bg-powizj {
  background: url('../img/bg_powizj.png') no-repeat bottom left;
}
#ibe-tabs .bg-pzsk {
  background: url('../img/bg_pzsk.png') no-repeat bottom left;
}
.comment-popover {
  max-width: 70% !important;
}
#back-to-scheme {
  z-index: 100;
  position: fixed;
  bottom: 6em;
  right: 0;
  background-color: rgba(235, 235, 235, 0.8);
  font-size: 12px;
  padding: 1em;
  color: #000;
  left: auto;
  cursor: pointer;
  display: none;
}
@media (max-width: 991px) {
  #back-to-scheme {
    left: auto !important;
  }
}
@media (min-width: 992px) {
  #back-to-scheme {
    bottom: 2em;
    right: auto !important;
  }
}
#back-to-scheme:hover {
  background-color: rgba(135, 135, 135, 0.5);
}
#footer img.img-responsive {
  margin-top: 30px;
}
